
Redmine - Defect #1821

failed to set repository

2008-08-27 18:05 - TANUKI M

Status: Closed Start date: 2008-08-27

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

I cannot set repository.

I selected scm type 'subversion', but nothing happend.

-> I cannot found the text boxes of URL, Login, Paassword

Version: Redmine 0.7.devel.1770 (MySQL) on Linux

Browser: firefox3 on  Windows XP, Linux

IE7 on  Windows XP

Related issues:

Related to Redmine - Patch #1186: JS should be cached in production mode to s... Closed 2008-05-06

History

#1 - 2008-08-27 19:55 - Eric Davis

Can you rollback to revision r1747, try again, and post your results here?  I applied #1186 which added a cache option to the Javascripts and I want

to see if that's the cause.

#2 - 2008-08-28 17:43 - TANUKI M

Hi,

r1747 is normal. The text boxes appeared.

#3 - 2008-08-28 18:32 - Eric Davis

TANUKI M wrote:

r1747 is normal. The text boxes appeared.

 It looks like I introduced a bug in issue #1186.  Can you update to r1771 and see if the problem is reverted?

#4 - 2008-08-29 18:11 - TANUKI M

r1770 NG

r1771 OK

r1772 OK

r1773 OK

thanks

#5 - 2008-08-31 19:06 - TANUKI M

- Status changed from New to Resolved

#6 - 2008-09-02 18:18 - Eric Davis

- Status changed from Resolved to Closed

Closing issue caused by a bug introduced by #1186.  Thank you for the report.
